PDA

View Full Version : Ver. 3.0 question


Morag
28th Jul 1999, 03:10 PM
For Version 3 is it going to be for both Unreal 224, and Unreal Tournament or just for Unreal Tournament? The idea of bots only being able to use weapons at a certain range is a good idea but sometimes its also good if they use the rocket launcher in someones face like yets say the bot is almost dead I would say it would be a good idea to fire the rocket launcher up close because the bot would probally die anyway. Besides in Star Trek a Klingons greatest honer is to die serving the Empire; even if that means killing himself in the process.

Warren
28th Jul 1999, 03:45 PM
heh- good thing this isn't star trek huh /infopop/emoticons\icon_wink.gif We'll look into exceptions for the rule, but at the moment, we're ensuring things like the AT4 is used only at long ranges. As far as compatibility goes, version 3.0 will come out a bit after UT does and will probably only work for UT. We are going to however fix as many bugs as we can before version 3 so the Unreal version of Infil will be fairly solid and playable. Since Infiltration is mainly multiplayer (whether it be bots or humans) upgrading to UT would of course be a wise thing to do. Since Unreal is mostly singleplayer, it wouldn't benifit us to continue upgrading for it.

JediCatch
28th Jul 1999, 07:10 PM
hehe.. KAMIKAZI!!

I dunno! I would like to see the bots blow themselves up every once in a while since everyone else does! hehe.

------------------

[ Jedi Catch ]